NHFSNUMS(8)

NAME
nhfsnums - Convert nhfsrun output to plot(5)

SYNOPSIS
nhfsnums <numsfiles>

DESCRIPTION
Converts raw numbers from nhfsstone output into plot(5) format. The <numsfiles> should be named run.xxx, where xxx is a name related to the numbers gathered. Each file will produce one line with a label that is the file suffix (the part following the dot).

SEE ALSO
nhfsstone(8), nhfsrun(8), nhfsgraph(8)